/* -------------------------- */
/* -------------------------- */
/* -------------------------- */
/* Small Screen */

	@media screen and (max-width:769px){

		.crossRotate {
			font-weight: 500;
			font-style: normal;
			color: #68686b;
			font-size: 16px;
			line-height: 16px;
			margin: 0 0 10px 0;
			padding: 0;
			vertical-align: middle;
			float: none;
		}
		
			.crossRotate img.icon {display:none;}
		
		 .press-releases {
			padding: 5px 0;
			border-radius: 0;
			font-weight: 400;
			font-style: normal;
			color: #565656;
		}
		.press-releases thead {background-color: rgba(155,166,172,0.25); color: rgb(14,25,44); display:none;}
		.press-releases th {
			text-align:left !important;
			padding: 15px;
			font-weight: 400;
			font-style: normal;
			color: rgb(14,25,44);
			font-size: 16px;
			line-height: 18px;
		}
		.press-releases tbody tr:nth-child(odd) {}
		.press-releases tbody tr { border-bottom: 2px solid #e9e9e9;}
		.press-releases tbody td {
			display:block;
			padding: 0 15px; 
			text-align:left; 
			font-weight: 400;
			font-style: normal;
			color: #565656;
			font-size: 14px;
			line-height: 18px;
		}
		
			
		
			.press-releases tbody tr td:first-child {
				padding-top: 10px;
			}
			
			.press-releases tbody tr td:last-child {
				padding-bottom: 10px;
			}
			
			.press-releases tbody tr td:nth-child(3) {
				padding-top: 4px;
			}
			
			.press-releases tbody tr td:nth-child(3), .press-releases tbody tr td:last-child {
				font-size: 12px;
				line-height: 14px;
			}
			

		.press-releases tbody td a, .press-releases tbody td a:visited {
			color: rgb(22,71,153);
			font-weight: 400;
			font-style: normal;
		}
		
		.press-releases tbody td a:hover, .press-releases tbody td a:visited:hover {
			color: #248ac4;
			text-decoration: underline;
		}
		
		
		.press-releases .more { padding : 10px 0; text-align:center; }
		
		
		
		/* Filters form*/
		.filters_form {
			background : #f2f2f2;
			border-radius : 0;
			padding: 0 0 15px 0;
		}
		
		.filters_form a , .filters_form a:visited{
			color : #586a75
		}
		
		.icon {
			vertical-align:sub;
			width:20px;
			height:20px;
		}
		
		.icon.cross {
			-ms-transform: rotate(45deg); /* IE 9 */
			-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
			transform: rotate(45deg);
		}
		
		input[type="checkbox"] {
			-webkit-appearance: checkbox;
		}
		.column {
			width : 90%;
			padding: 0 5%;
			float: left;
			font-weight: 400;
			font-style: normal;
			color: #68686b;
			font-size: 14px;
			line-height: 18px;
		}
		.filter-header {
			background : #586a75;
			padding: 10px;
			color: #ffffff;
			font-weight: 400;
		}
		.fieldset-heading {
			padding : 1.5% 1.5% 0 1.5%;
			font-weight:600;
			color: #68686b;
		}
		
		input[type="checkbox"] {
			display:none;
		}
		
		input[type="checkbox"] + label span {
			display:inline-block;
			width:19px;
			height:19px;
			background:url(../images/check_radio_sheet.png) left top no-repeat;
			cursor:pointer;
			vertical-align: middle;
			margin-right: 5px;
		}
		
		input[type="checkbox"]:checked + label span {
			background:url(../images/check_radio_sheet.png) -19px top no-repeat;
			vertical-align: middle;
			margin-right: 5px;
		}
		
		
		
		tr {
			opacity: 1;
		}
		tr.ng-enter {
			-webkit-transition: 1s;
			transition: 1s;
			opacity: 0;
		}
		tr.ng-enter-active {
			opacity: 1;
		}
		
		/*plus icon */
		.crossRotate img {
		 -webkit-transition-duration: 500ms; /* Safari */
			transition-duration: 500ms;
		}
		
		
		/* Top Gainers Charts */
		.col-3 {
			width: 96%;
			float: none;
			padding: 2% 1%;
		}
		
		.col-2 {
			width: 96%;
			float: none;
			padding: 2% 1%;
		}
		
		
		/* Indicators*/
		.indicator {
			width:100%;
			background: white;
			padding: 5px;
			-webkit-box-shadow: 0 0 4px	rgba(0,0,0,0.25);
			-moz-box-shadow: 0 0 4px rgba(0,0,0,0.25);
			box-shadow: 0 0 4px	rgba(0,0,0,0.25);
		}
		
		.indicator thead{
			border-bottom: 1px solid #dedede;
		}
		.indicator tr td {
			padding: 5px 20px;
		}
		.indicator tr td:nth-child(2) {
			text-align:right;
		}
		
		.indicator tr th{
			padding : 10px;
		}
		
		.red {color:red}
		
		.green {color:green}
		
		.col-2 {
			width: 100%;
			float: none;
		}
		
	}
	
	
	
	
/* -------------------------- */
/* -------------------------- */
/* -------------------------- */		
/* Desktop */
	@media screen and (min-width:769px){
	
	.crossRotate {
			font-weight: 500;
			font-style: normal;
			color: #68686b;
			font-size: 16px;
			line-height: 16px;
			margin: 0 0 10px 0;
			padding: 0;
			vertical-align: middle;
		}
		
			.crossRotate span {
				display: inline-block;
				margin-bottom: 10px;
			}
				
		 .press-releases {
			padding: 5px 0 0 0;
			border-radius: 0;
			font-weight: 400;
			font-style: normal;
			color: #565656;
		}
		.press-releases thead {background-color: rgba(155,166,172,0.15); color: rgb(14,25,44);}
		.press-releases th {
			text-align:left !important;
			padding: 15px;
			font-weight: 400;
			font-style: normal;
			color: rgb(14,25,44);
			font-size: 16px;
			line-height: 18px;
		}
		.press-releases tbody tr:nth-child(odd) {}
		.press-releases tbody tr { border-bottom: 2px solid #e9e9e9;}
		.press-releases tbody td {
			padding: 15px; 
			text-align:left; 
			font-weight: 400;
			font-style: normal;
			color: #565656;
			font-size: 14px;
			line-height: 18px;
		}
		
		
		.press-releases tbody tr td:nth-child(1) {
			width: 5%;
		}
		
		.press-releases tbody tr td:nth-child(2) {
			width: 70%;
		}
		
		.press-releases tbody tr td:nth-child(3) {
			width: 10%;
		}
		
		.press-releases tbody tr td:nth-child(4) {
			width: 15%;
		}
		
		
		.press-releases tbody td a, .press-releases tbody td a:visited {
			color: rgb(22,71,153);
			font-weight: 400;
			font-style: normal;
		}
		
		.press-releases tbody td a:hover, .press-releases tbody td a:visited:hover {
			color: #248ac4;
			text-decoration: underline;
		}
		
		
		.press-releases .more { padding : 10px 0; text-align:center; }
		
		
		
		/* Filters form*/
		.filters_form {
			background : #f2f2f2;
			border-radius : 0;
			padding: 0;
		}
		
		.filters_form a , .filters_form a:visited{
			color : #586a75
		}
		
		.icon {
			vertical-align:sub;
			width:20px;
			height:20px;
		}
		
		.icon.cross {
			-ms-transform: rotate(45deg); /* IE 9 */
			-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
			transform: rotate(45deg);
		}
		
		input[type="checkbox"] {
			-webkit-appearance: checkbox;
		}
		.column {
			width : 22%;
			padding: 1.5%;
			float: left;
			font-weight: 400;
			font-style: normal;
			color: #68686b;
			font-size: 14px;
			line-height: 18px;
		}
		.filter-header {
			background : #586a75;
			padding: 10px;
			color: #ffffff;
			font-weight: 400;
		}
		.fieldset-heading {
			padding : 1.5% 1.5% 0 1.5%;
			font-weight:600;
			color: #68686b;
		}
		
		input[type="checkbox"] {
			display:none;
		}
		
		input[type="checkbox"] + label span {
			display:inline-block;
			width:19px;
			height:19px;
			background:url(../images/check_radio_sheet.png) left top no-repeat;
			cursor:pointer;
			vertical-align: middle;
			margin-right: 5px;
		}
		
		input[type="checkbox"]:checked + label span {
			background:url(../images/check_radio_sheet.png) -19px top no-repeat;
			vertical-align: middle;
			margin-right: 5px;
		}
		
		
		
		tr {
			opacity: 1;
		}
		tr.ng-enter {
			-webkit-transition: 1s;
			transition: 1s;
			opacity: 0;
		}
		tr.ng-enter-active {
			opacity: 1;
		}
		
		/*plus icon */
		.crossRotate img {
		 -webkit-transition-duration: 500ms; /* Safari */
			transition-duration: 500ms;
		}
		
		
		/* Top Gainers Charts */
		.col-3 {
			width: 31.33%;
			float: left;
			padding: 10px;
		}
		
		
		
		/* Indicators*/
		.indicator {
			width:100%;
			background: white;
			padding: 5px;
			-webkit-box-shadow: 0 0 4px	rgba(0,0,0,0.25);
			-moz-box-shadow: 0 0 4px rgba(0,0,0,0.25);
			box-shadow: 0 0 4px	rgba(0,0,0,0.25);
		}
		
		.indicator thead{
			border-bottom: 1px solid #dedede;
		}
		.indicator tr td {
			padding: 5px 20px;
		}
		.indicator tr td:nth-child(2) {
			text-align:right;
		}
		
		.indicator tr th{
			padding : 10px;
		}
		
		.red {color:red}
		
		.green {color:green}
		
		.col-2 {
			width: 47.5%;
			padding-right: 2.5%;
			float: left;
		}
		
		}
		
.qmod-container.qmod-headlines-story{
	line-height:150%;
}

.qmod-container.qmod-headlines-story p {
    margin: 10px 0 10px 0;
}

.highlighted {
	background-color:rgb(255,255,255) !important; 
	color:rgb(88,106,118) !important;
}



/* Load More Button */

	.morebtn, .morebtn:visited {
		display: inline-block;
		border-radius: 4px;
		background-color: rgba(38,131,211,1.0);
		border: none;
		color: rgb(255,255,255);
		text-align: left;
		vertical-align: baseline;
		font-size: 14px;
		line-height: 14px;
		padding: 10px 20px 10px 20px;
		cursor: pointer;
		margin: 25px 25px 5px 0;
		font-weight: 400;
	}

		.morebtn span {
			cursor: pointer;
			display: inline-block;
			position: relative;
			transition: 0.5s;
		}

		.morebtn span:after {
			font-family: "Font Awesome 5 Pro";
			font-weight: 300;
			content: "\f0ab";
			position: absolute;
			opacity: 0;
			top: -11px;
			right: -20px;
			transition: 0.5s;
		}

		.morebtn:hover {
			background-color: rgba(34,178,76,1.0);
			color: rgb(255,255,255) !important;
			-moz-transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear;
	cursor: pointer;
		}

		.morebtn:hover span {
			padding-right: 25px;
			color: rgb(255,255,255);
		}

		.morebtn:hover span:after {
			opacity: 1.0;
			right: 0;
		}


